/* 게시판 전체 공통 */
.xans-board-title .title { min-height:30px; margin:10px 0 20px; border-bottom:1px solid #e8e8e8; }
.xans-board-title .title h2 { display:inline-block; padding:0 0 0 12px; color:#2e2e2e; font-size:16px; *display:inline; *zoom:1; background:url("//img.echosting.cafe24.com/skin/base/layout/ico_heading.gif") 0 50% no-repeat; }
.xans-board-title .title p { display:inline-block; margin:0 0 0 6px; padding:0 0 0 10px; color:#939393; vertical-align:bottom; background:url("//img.echosting.cafe24.com/skin/base/layout/ico_bar.gif") no-repeat 0 0; *display:inline; *zoom:1; }
.xans-board-title p.imgArea { margin:0 0 20px; text-align:center; }
.xans-board-title p.imgArea img { width:100%; }

.xans-board-listpackage .boardSort { float:left; margin:0 0 10px; }

/* 갤러리형 탭메뉴 */
ul.xans-board-listheader { text-align:right; margin:0 0 10px; }
ul.xans-board-listheader li { display:inline; }

/* list */
.xans-board-listpackage { margin:0 0 10px; }
.xans-board-listpackage .boardList { clear:both; }
.xans-board-listpackage .boardList table { border-top:1px solid #d7d5d5; border-bottom:1px solid #d7d5d5; color:#353535; font-size:12px; line-height:1.4; }
.xans-board-listpackage table th { padding:12px 0 12px; font-weight:normal; }
.xans-board-listpackage table td { padding:6px 3px 6px; height:32px; border-top:1px solid #e3e3e3; text-align:center; vertical-align:middle; }
.xans-board-listpackage table th:last-child,
.xans-board-listpackage table td:last-child { border-right:0; }
.xans-board-listpackage table a,
.xans-board-listpackage table a:hover { color:#000; }
.xans-board-listpackage table .subject { word-break:break-all; text-align:left; padding-left:8px; }
.xans-board-listpackage table .subject img { vertical-align:middle; margin:0 1px; }

.xans-board-listpackage table tbody.notice,
.xans-board-listpackage table tbody.fixed tr { background:#fafafa; }
 .xans-board-listpackage table tbody.notice .subject,
.xans-board-listpackage table tbody.fixed .subject { font-weight:bold; }

.xans-board-listpackage table .txtLess { color:#939393; font-size:11px; }
.xans-board-listpackage table .comment { color:#008bcc; font-weight:normal;}
.xans-board-listpackage table .thumb { overflow:hidden; text-align:left; }
.xans-board-listpackage table .thumb img { width:60px; float:left; }
.xans-board-listpackage table .thumb span { float:left; width:80px; padding:0 0 0 8px; text-align:left; }
.xans-board-listpackage table input[type=radio],
.xans-board-listpackage table input[type=checkbox] { width:13px; height:13px; vertical-align:-2px; *vertical-align:2px; margin:0 2px 0 0; }

/* 상품후기 아코디언형 */
.xans-board-notice #content_view td { padding:9px 10px 20px; background:#f6f7f9; text-align:left; }
.xans-board-list #content_view td { padding:9px 10px 20px; background:#f6f7f9; text-align:left; word-break:break-all; white-space:pre-wrap; }

/* 게시글 없음, 검색결과없음 */
.xans-board-listpackage .boardListEmpty { padding:30px 0; text-align:center; border-bottom:1px solid #d7d5d5; }

.xans-board-search input {box-sizing:content-box;}